* {
  margin: 0;
  padding: 0; }

*,
::after,
::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

a {
  text-decoration: none;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s; }
a:hover {
    text-decoration: none; }


.acme-news-ticker {
  position: relative;
  height: 45px;
  margin-top: 45px; }
  @media (min-width: 768px) {

.acme-news-ticker {
  margin-top: 0; } }

.acme-news-ticker-label {
  padding: 10px;
  width: auto;
  float: left;
  line-height: normal;
  height: 100%; }

@media (max-width: 575px) {
.acme-news-ticker-label {
  position: absolute;
  top: -45px; } }

.acme-news-ticker-box {
  height: 100%;
  padding-top: 10px;
  overflow: hidden; }

@media (max-width: 575px) {
.acme-news-ticker-box {
  padding-left: 10px;
  padding-right: 120px; } }

.acme-news-ticker-box ul {
  width: 100%;
  list-style-type: none !important;
  padding: 0;
  margin: 0; }

.acme-news-ticker-box ul li a {
  text-decoration: none; }

.acme-news-ticker-controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  height: 100%;
  right: 0;
  top: 0; }

.acme-news-ticker-controls button {
  height: 100%;
  background: #f6f6f6;
  padding: 0;
  width: 40px;
  border-color: #eeeeee;
  border-style: solid;
  border-width: 0 0 0 1px;
  cursor: pointer;
  display: inline-block; }

.acme-news-ticker-controls button:hover {
  background: #eeeeee; }

.acme-news-ticker-controls button.acme-news-ticker-arrow {
  margin: 0;
  display: inline-block;
  position: relative; }

.acme-news-ticker-controls button.acme-news-ticker-arrow:after {
  border-color: #999;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-right-style: solid;
  border-right-width: 2px;
  content: '';
  display: inline-block;
  height: 8px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 8px; }

.acme-news-ticker-controls button.acme-news-ticker-pause {
  position: relative;
  display: inline-block; }

.acme-news-ticker-controls button.acme-news-ticker-pause:before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-color: #999;
  border-style: solid;
  border-width: 0 2px 0;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  left: 50%;
  top: 50%; }


.acme-news-ticker-controls.acme-news-ticker-horizontal-controls button.acme-news-ticker-prev:after {
  -webkit-transform: translate(-50%, -50%) rotate(135deg);
      -ms-transform: translate(-50%, -50%) rotate(135deg);
          transform: translate(-50%, -50%) rotate(135deg); }
.acme-news-ticker-controls.acme-news-ticker-horizontal-controls button.acme-news-ticker-next:after {
  -webkit-transform: translate(-50%, -50%) rotate(315deg);
      -ms-transform: translate(-50%, -50%) rotate(315deg);
          transform: translate(-50%, -50%) rotate(315deg); }
.acme-news-ticker-controls.acme-news-ticker-vertical-controls button.acme-news-ticker-prev:after {
  -webkit-transform: translate(-50%, -50%) rotate(225deg);
      -ms-transform: translate(-50%, -50%) rotate(225deg);
          transform: translate(-50%, -50%) rotate(225deg); }
.acme-news-ticker-controls.acme-news-ticker-vertical-controls button.acme-news-ticker-next:after {
  -webkit-transform: translate(-50%, -50%) rotate(405deg);
      -ms-transform: translate(-50%, -50%) rotate(405deg);
          transform: translate(-50%, -50%) rotate(405deg); }

